# Lemur

A Virtual Boy emulator built around the shrooms-vb core. Written in Rust, using winit, wgpu, and egui. Should run on any major OS.

## Setup

Install the following dependencies:
 - `cargo`

Run
```sh
cargo build --release
```

The executable will be in `target/release/lemur[.exe]`

## Release

Bump the version number in `Cargo.toml`, then run this script:

```sh
./scripts/release.sh
```

It uses docker to cross compile for Windows, MacOS, and Linux. All binaries are left in the `output` directory.